import { createActionRow } from '@components';

export function ActionRow(props: { children: any | any[] }) {
  return createActionRow(...(Array.isArray(props.children) ? props.children : [props.children]));
}
